/* general */
	.steps 													{margin: 4px 6px -12px 6px}
	.hidden 												{visibility: hidden}
	img 														{border: 0; vertical-align: middle}
	label 													{vertical-align: middle}
	.login input, 
	.login select, 
	.register input, 
	.register select 								{vertical-align: middle; font-size: 0.85em}
	.registration input, 
	.registration select, 
	.registerentry input, 
	.registerentry select  					{vertical-align: middle; font-size: 0.85em; margin: 3px 8px 3px 0}
	.login h1,
	.login label,
	.login .rememberme a 						{color: #83CF00}
	.register h1,
	.registerentry h1,
	.register label, 
	.registerentry label, 
	.registration h1,
	.confirmation h1, 
	.registration label 						{color: #F99B00}

/* headers */
	h1 															{margin: 0 0 0 6px; letter-spacing: -0.03em; color: #438BD4; font-size: 2.2em; font-family: Arial, Helvetica, Tahoma, sans-serif}
	* html h1 											{letter-spacing: -0.04em}
	.login h1 	 										{padding: 0 0 20px 48px; background: url(/_RMVirtual/Images/login/login_hdr_login.gif) no-repeat}
	.login .loginhdr h1 	 					{padding: 0 0 0 48px; background: none}
	.register h1 										{padding: 0 0 20px 78px; background: url(/_RMVirtual/Images/login/login_hdr_reg.gif) no-repeat}
	.loginorregister .login h1 			{margin: 0 0 10px 6px; padding: 10px 0 10px 48px}
	.loginorregister .register h1 	{margin: 0 0 10px 3px; padding: 10px 0 10px 74px}
	.registerentry .register h1 		{margin: 0 0 10px 3px; padding: 0 0 20px 80px}
	.registerentry .register p 			{margin: 0 0 12px 22px; color: #333; font-size: 0.85em}
	.registerentry .eduemailmsg 		{margin: 0 0 12px 92px; color: #F97B00; font-size: 0.85em}

	.registrationhdr 								{margin: 0 0 0 6px; padding: 0 0 12px 78px; background: url(/_RMVirtual/Images/login/login_hdr_reg.gif) no-repeat}
	.loginhdr 											{margin: 0 0 0 6px; padding: 0 0 20px 0; background: url(/_RMVirtual/Images/login/login_hdr_login.gif) no-repeat}
	.confirmationhdr 								{margin: 0 0 0 6px; padding: 8px 0 12px 78px; background: url(/_RMVirtual/Images/login/login_hdr_reg.gif) no-repeat}
	.loginhdr p 										{margin: 1px 0 0 0 !important; padding: 0 0 0 55px; line-height: 150%; font-size: 0.85em; color: #686566}
	.registrationhdr p 							{margin: 1px 0 0 8px; line-height: 150%; font-size: 0.85em; color: #686566}

/* sections */
	.loginsctn, 
	.registersctn, 
	.registrationsctn, 
	.confirmationsctn, 
	.duplicatevalidation 						{margin: 20px 10px; padding: 10px; color: #686566; background: #FFF url(/_RMVirtual/Images/spacer.gif) fixed no-repeat; border: 1px solid #C7C7C7}
	.tabbedregistrationsctn 				{margin: 0 10px 20px 10px; padding: 10px; color: #686566; background: #FFF url(/_RMVirtual/Images/spacer.gif) fixed no-repeat; border: 1px solid #C7C7C7; border-top: 0}
	.login, 
	.register, 
	.registerentry, 
	.registration, 
	.confirmation 									{padding: 0 0 8px 0; background: #FFF url(/_RMVirtual/Images/basket/basket_section_bg.gif) bottom repeat-x}

/* tabs */
	.tabs 													{margin: 0 10px; padding: 6px 0 3px 3px; border-bottom: 1px solid #C7C7C7; font-size: 85%; font-family: Microsoft Sans Serif, Tahoma, Verdana, Arial, Helvetica, sans-serif}
	.tabs li 												{padding: 6px 0; margin: 0 -2px 0 0; display: inline; background: url(/_RMVirtual/images/taboff.gif) right top no-repeat}
	* html .tabs li 								{padding: 0; margin: 0 1px 0 0}
	.tabs a:link, 
	.tabs a:visited 								{padding: 6px 8px 5px 10px; background: url(/_RMVirtual/images/taboffleft.gif) left top no-repeat; color: #434367; text-decoration: none}
	li.activetab 										{padding: 7px 0; background: url(/_RMVirtual/images/tabon.gif) right top no-repeat}
	* html li.activetab 						{padding: 0}
	.activetab a:link, 
	.activetab a:visited 						{padding: 7px 8px 5px 10px; cursor: default; background: url(/_RMVirtual/images/tabonleft.gif) left top no-repeat}
	
/* labels */
	label 													{float: left; margin: 3px 0 0 22px; clear: left; font-size: 0.85em; font-weight: bold}
	* html label 										{margin: 5px 0 0 22px}
	.login .emailaddress input 			{margin: 0.6em 0 0.6em 0}
	.register .submit 							{padding: 4px 0}
	.login label 										{width: 100px}
	.register label 								{width: 140px}
	.registerentry label 						{width: 13em; margin: 7px 0 1px 92px}
	.registration label 						{width: 13em; margin: 7px 0 1px 12px}
	* html .registration label 			{width: 12.5em; margin: 7px 0 6px 12px}
	label.notmandatory 							{padding: 0 0 0 1em; width: 12em}
	* html label.notmandatory 			{width: 12.5em}
	.selectmasterlogin label, 
	.selectfrommultiple label 			{margin: 0 16px 0 4px; clear: none; float: none; white-space: nowrap; font-weight: normal; color: #000}
	.customertype label 						{margin: 0 0 0 3px; clear: none; float: none; white-space: nowrap; font-weight: normal; color: #000}
	.register .submit label 				{width: 80px}
	.nomatch label 									{margin: 3px 0 0 6px; width: 170px}
	.noemailset label 							{margin: 3px 0 0 6px; width: 145px}

/* divs */
	.login .submit 									{margin: 20px 0 16px 0}
	.register .submit 							{margin: 12px 0 11px 0}
	.registration .submit 					{margin: 2px 0 0 0}
	.submitemail 										{margin: 16px 0 20px 0}
	.selectmasterlogin, 
	.selectfrommultiple, 
	.customertype  									{margin: 0 0 10px 16px; clear: both; line-height: 155%}
	.registerentry .customertype 		{margin: 0 0 10px 86px}
	.registrationemail 							{font-size: 0.85em; margin: 7px 0 1px 0; color: #333}
	.reghccountry 									{font-size: 0.85em; padding: 7px 0 5px 0; color: #333}
	.registrationhelp 							{font-size: 0.85em; display: inline}
	.registration .email, 
	.registration .eduemail 				{padding: 1px 0 6px 0}
	* html .registration .email 		{padding: 0}
	* html .registration .eduemail 	{padding: 0 0 5px 0}
	.noestablishmentdetails 				{font-size: 0.85em; margin: 1px 0 8px 1.2em; color: #D5004B; line-height: 135%}
	.changeaddress 									{font-size: 0.85em; margin: 6px 14em}
	.sendcustno label								{visibility: hidden}
	.sendcustno input								{margin: 5px 0 0 -2px}
	.wrongaddress 									{font-size: 0.85em; display: inline}
	.internationalmsg 							{font-size: 0.85em; text-align: center; clear: both; padding: 20px 0 0 0}
	* html .internationalmsg 				{padding: 0}
	.areainterest 									{display: none}
	.custnolocation 								{margin: -26px 0 0 250px; overflow: hidden; width: 275px; position: absolute; cursor: pointer; text-align: left; border: 1px solid #0D6CC7; background: #AED5FB url(/_RMVirtual/Images/inpage_popup_help_bg.gif) right top no-repeat}
	* html .custnolocation 					{margin: 0 0 0 -175px}
	.custnowarning 									{margin: 0 0 10px 0; border: 1px solid #0D6CC7; background: #AED5FB url(/_RMVirtual/Images/inpage_help_bg.gif) right top repeat-x}
	.custnolocation h4, 
	.custnowarning h4 							{margin: 4px 8px 5px 8px; font-size: 0.85em; color: #FFF}
	.custnolocation p, 
	.custnowarning p 								{margin: 0 4px 4px 4px; padding: 3px 6px 6px 8px; border: 0; line-height: 145%; color: #000; font-size: 0.85em; background: #F8F8F8; border: 1px solid #0D6CC7}
	.alreadyregoptions							{margin: 0 0 14px 110px; font-size: 0.85em}
	.alreadyregoptions li						{line-height: 190%}

/* form elements */
	.emailaddress input,
	.password input									{margin: 0 0 0.9em 0; width: 175px}
	* html .emailaddress input,
	* html .password input 					{margin: 0 0 0.6em 0}
	.register .emailaddress input 	{width: 145px}
	.nomatch .emailaddress input, 
	.noemailset .emailaddress input {margin: 0 0 0.9em 0}
	* html .nomatch .emailaddress input, 
	* html .noemailset .emailaddress input {margin: 0 0 0.6em 0}
	.login .receivenewsletters input, 
	.login .rememberme input 				{margin: 4px 6px 4px 0}
	* html .login .receivenewsletters input, 
	* html .login .rememberme input {margin: 2px 2px 0 -4px}
	.customertype input 						{margin: 0 4px}
	* html .customertype input 			{margin: 0; float: none}
	.continue 											{margin: 16px 0 0 2px}
	.submitemail input 							{margin: 0 8px 0 0}
	.pwreminder label 							{margin: 4px 0 0 92px; width: 100px}
	.pwreminder li 									{margin: 0 0 0 -45px}
	* html .pwreminder li 					{margin: 0}

	.registration .confirmpassword input, 
	.registration .enterpassword input {width: 10em}
	.registration .firstname input, 
	.registration .surname input, 
	.registration .email input 			{width: 15em}

	.towncity input, 
	.county input 									{width: 10em}
	.postcode input 								{width: 7em}
	.address1 input, 
	.address2 input, 
	.establishment input, 
	.companyname input 							{width: 17em}
	.address1 input, 
	.companyname input 							{color: #B1B1B1}
	.jobtitle input 								{width: 15em}
	.telephone input 								{color: #B1B1B1; display: inline}
	.telephone input 								{color: #B1B1B1; display: inline}
	input.stdcode  									{width: 5em}
	input.telephone  								{width: 9.4em}
	.addressselect select 					{margin: 2px 6px 4px 0; width: 17em; height: 8em; vertical-align: top}

/* other elements */
	.login p 												{float: left; margin: 0 0 0 55px; font-size: 0.85em}
	* html .login p 	 							{margin: 0 0 0 28px}
	.register p 										{margin: 0 0 12px 22px; color: #F97B00; font-size: 0.85em}
	.login .rememberme a 						{font-size: 0.85em}
	.loginorregister .login p 			{float: none; margin: 19px 0; text-align: center}
	.login .emailupdatemsg 					{float: none; margin: 0 50px 0 0; line-height: 135%}
	.login .noemailset p 						{float: none; margin: 20px 8px}
	.login .enterpswd p, 
	.login .nomatch p 							{float: none; margin: 20px 0; text-align: center}

/* login or register page */
	.loginorregister 												{margin: 20px}
	.loginorregister .loginsctn 						{float: left; margin: 0 28px 0 0; width: 326px}
	.loginorregister .registersctn 					{float: right; margin: 0; width: 326px}
	* html .loginorregister .loginsctn 			{width: 346px}
	* html .loginorregister .registersctn 	{float: none; width: 346px}

/* other login pages */
	.noemailset 										{margin: 25px 0 16px 58px}
	.nomatch, 
	.selectmasterlogin, 
	.selectfrommultiple 						{margin: 12px 0 16px 58px}
	.enterpswd, 
	.nomatch 												{margin: 12px 0 16px 43px}

/* registration */
	.custno input,
	.lookupcustno input,
	.lookuppostcode input 					{width: 7em}
	.verificationcode input						{width: 22em}
	.ftr label, 
	.registration .address2 label, 
	.registration .submit label 		{visibility: hidden}
	.ftr .rememberme label 					{visibility: visible}

	.eduestablishmentdetails, 
	.custnochoice 									{clear: both; margin: 0 0 10px 0}
	.establishmentdetails, 
	.addresslookup 									{clear: both; margin: 10px 0; padding: 6px 0; border-top: 1px solid #C9C7C7}
	.ftr p 													{clear: both; margin: 2px 0 8px 4px; font-size: 0.85em; line-height: 135%}
	.ftr 														{clear: both; margin: 10px 7px; padding: 6px 0; border-top: 1px solid #C9C7C7}
	.ftr label 											{margin: 7px 0 1px 5px !important}
	.ftr input 											{margin: 0 3px 1px 0}
	* html .ftr input 							{margin: 0 3px 1px -4px}
	.ftr .registrationhelp 					{padding: 8px 0 3px 0; display: block}
	* html .ftr .registrationhelp 	{padding: 3px 0 0 0; display: block}
	.registerandlogin 							{margin: 12px 0 0 0}
	* html .registerandlogin 				{margin: 12px 0 0 2px}
	
	.custnochoice label 						{margin: 0 16px 0 0 !important; clear: none; float: none; white-space: nowrap; color: #333}
	.custnochoice input							{margin: 0 5px 1px -4px}
	* html .custnochoice input			{margin: 0 2px 2px -4px}

	.establishmentfound label 			{float: none; position: absolute}
	.establishmentfound div 				{padding: 6px 0; margin: 0 0 0 14em; line-height: 150%; font-size: 0.85em; color: #000}
	.establishmentfound div .registrationhelp {display: block; margin: 0; padding: 1px 0 0 0; font-size: 1em; color: #686566}

/* duplicate contact validation */
	.blanker 												{display: none; height: 600px; width: 100%; background: #FFF; z-index: 2; position: absolute; filter: alpha(opacity=85); -moz-opacity: .85; opacity: .85}
	.alreadyregistered, 
	.duplicatevalidation 						{display: none; padding: 10px; top: 100px; left: 60px; width: 630px; z-index: 3; position: absolute}
	.duplicatevalidation .registration {padding: 0 8px}
	.duplicatevalidation p 					{margin: 6px 10px 8px 10px; line-height: 135%; font-size: 0.85em}
	.duplicatevalidation label 			{margin: 0 16px 0 0 !important; clear: none; float: none; white-space: nowrap; font-weight: normal; color: #000}
	.duplicatevalidation input 			{margin: 0 6px 0 20px}
	* html .duplicatevalidation input {margin: 0 4px 0 16px}
	.duplicatevalidation .submit 		{margin: 10px 0 14px 20px}
	.contactselection 							{line-height: 145%}
	.choosedepartment select 				{display: block; margin: 8px 0 0 8px}
	.choosedepartment input 				{margin: 10px 8px !important}

/* confirmation screens */
	.confirmation p 								{margin: 8px 12px 12px 12px; font-size: 0.95em; line-height: 145%}
	.confirmation strong 						{font-size: 0.90em; color: #333}
	.confirmation ul 								{margin: 0 0 0 45px; font-size: 0.95em; line-height: 145%}
	p.continuewithordermsg 					{margin: 6px 12px 12px 12px; padding: 8px 6px 0 6px; font-size: 0.95em; line-height: 145%; border-top: 1px solid #D2D2D2}
	p.continuewithorder 						{margin: 0 12px 6px 12px; padding: 8px 0 0 0; font-size: 0.85em; text-align: center; border-top: 1px solid #D2D2D2; color: #000}
	p.continuewithorder input 			{margin: 0 0 0 8px; vertical-align: middle}
	p.continuewithordermsg strong 	{font-size: 0.90em; color: #333}

/* caps warning */
	.capswarn 											{position: absolute; display: none; z-index: 3; top: 345px; left: 470px; width: 325px; height: 124px; padding: 28px 10px 0 12px; font-size: 8pt; line-height: 130%; background: url('/_RMVirtual/Images/caps_lock_on.gif') no-repeat; filter: progid:DXImageTransform.Microsoft.Shadow(direction=135,color=#aaaaaa,strength=3)}
	* html .capswarn 								{top: 350px; left: 473px}
	.capswarn h4 										{padding: 2px 0 2px 22px; font-size: 1em; color: #000; background: url('/_RMVirtual/Images/caps_lock_on_exclamation.gif') no-repeat}
	.capswarn p 										{margin-top: 5px; margin-bottom: 13px}

/* the basement */
	.thebasementhdr 								{margin: 0 0 0 6px; padding: 8px 0 12px 0; border-top: 1px solid #C7C7C7}
	.thebasementhdr p 							{margin: 1px 0 0 8px; line-height: 150%; font-size: 0.85em; color: #686566}
	.alreadyregistered, 
	.duplicatevalidation 						{display: none; padding: 10px; top: 20px; left: 60px; width: 630px; z-index: 3; position: absolute}
	.alreadyregistered 							{display: none; padding: 10px; top: 20px100px; left: 60px; width: 630px; z-index: 3; position: absolute}
	.findschoolcounty 							{margin: 6px 0 0 0}
	.selectschoolcounty 						{font-size: 1.4em; padding: 2px 0 2px 0}
	.selectschoolcounty a:link,
	.selectschoolcounty a:visited 	{color: #f99b00; text-decoration: none; margin: 0 5px 0 0; border-bottom: 1px solid #fbd088}
	.selectschoolcounty a:hover 		{color: #f99b00; border-bottom: 1px solid #f99b00}
	.selectschoolcounty span 				{margin: 0 5px 0 0}
	.schoolselect select 						{margin: 6px 6px 4px 0; height: 18em; vertical-align: top}
